Gavin Chen wrote:
> Luis Lavena wrote in post #1000218:
>> On May 22, 10:31am, Gavin Chen <dickyh... / gmail.com> wrote:
>>> from C:/Ruby187/bin/rubyscript2exe:19:in 'load'
>>> from C:/Ruby187/bin/rubyscript2exe:19
>>>
>>> And I used reubyscript2exe on Hello.rb(just print "hello")
>>>
>>> it also show the same error message as above.
>>>
>>> How do I fix the error message?
>>
>> I personally don't have a solution for rubyscript2exe gem, specially
>> since hasn't been an update to it since 2007.
>>
>> You might have better results using Ocra:
>>
>> http://ocra.rubyforge.org/
>>
>> Which supports latest version of Ruby (1.9.x) and works perfectly with
>> latest version of RubyGems.

Does ocra work with prawn now?  Last I knew, it didn't, which made it useless
for my work.  (I went back to rubyscript2exe.)